*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight {
  min-height: 100%;
}

.products {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.product {
  border: 1px #404040 solid;
  margin: 1rem;
}

.product img {
  width: 100%;
  max-width: 400px;
}

.product-info {
  padding: 1rem;
}